

@media (max-width:1200px) {

    .wrap{width:92%}

    .mwrap{width:92%}

    .div_pc{display: none !important;}

    .pc-div{display: none !important;}

    .phone-div{display: block !important;}

    .div_m{display: block !important;}

    

    html{width: 100%; margin-left: auto !important; margin-right: auto !important;}
	body,html{
		-webkit-text-size-adjust: 100%;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);font-size: .26rem; line-height: .4rem;
	}	
    .header{ display:none}  

        /*移动端menu*/

#c-header {
  position: fixed; background: #fff; border-bottom: 1px solid #fff;
  top: 0;
  left: 0;
  z-index: 99999999999900;
height:1.14rem;
  width: 100%;
  text-align: center;
  transition: 0.3s;
  pointer-events: none;
}
.home #c-header{ background-color:rgba(255, 255, 255, .5);}
.home .fixed-header{background: #fff!important;}
#c-header .c-logo {
  display: block;
  transition: 0.3s; 
}


#c-header .container {

margin: 0 auto; height: 100%;

  display: flex;

  align-items:center;

  justify-content:space-between;

  width: 100%;

  padding: 0 3.5%;

}

/*顶部logo*/

#c-header .c-logo img {

  height: .55rem; width: auto; display: block;

}



/*顶部移动端导航*/

#c-header .c-nav2 {

  position: absolute;

  top: 0;

  left: 100%;

  width: 100%;

  height: 100vh;

  line-height: 1.3rem;

  color: #ffffff;

  background: #fff;

  overflow-y: auto;

  transition: 0.3s;

  text-align: left;

  pointer-events: auto; z-index: 99999999999999;

}

#c-header .c-nav2 > li:last-child {

  border-bottom: 1px solid #ddd;

}

#c-header .c-nav2 > li:first-child {

  border-top: 0;

}

#c-header .c-nav2 li {

  padding: 0 0.44rem;

  border-top: 1px solid #ddd;outline: none;

}
	#c-header .c-nav2 li.diyi1{border-top:0}
	#c-header .c-nav2 li.diyi{padding:.3rem .1rem .5rem .1rem;border-top:0;}
	#c-header .c-nav2 li.diyi img{display:block; width:2.4rem; height: auto; margin-left: .16rem;}

#c-header .c-nav2 li .c-title-box {

  display: flex;

  align-items: center;

  justify-content: space-between;outline: none;

}

#c-header .c-nav2 li .c-title-box img,

#c-header .c-nav2 li .c-title-box svg {

  width: 0.3rem;

  height: 0.3rem;

}

#c-header .c-nav2 li .c-title-box img path,

#c-header .c-nav2 li .c-title-box svg path {

  fill: #303E48;

}

#c-header .c-nav2 li a {

  color: #333333;

  -webkit-transition: all 0.3s;

  transition: all 0.3s; outline: none;

}

#c-header .c-nav2 .c-title-box a { display: block; width: 100%; height: 100%; font-size: .32rem; }

#c-header .c-nav2 li ul {

  display: none;

}

#c-header .c-nav2 li ul li{line-height: .9rem; padding: 0 0;}

#c-header .c-nav2 li ul li a { display:block; width: 100%; height: 100%; padding: 0 .3rem; font-size: .32rem;}



.c-open #c-header .c-nav2 {

    left: 0;

 }



/*顶部导航开关*/

#c-header .c-switch {

  position: relative;

  width: .52rem;

  height: 100%;

  cursor: pointer;

}



#c-header .c-switch i {

  position: absolute;

  left: 0;

  height: 2px;

  width: 100%;

  background: #222222;

  transition: all 0.3s;

}

#c-header .c-switch i:nth-child(1) {

  top:1px;

}

#c-header .c-switch i:nth-child(3) {

  bottom: 0;

}

#c-header .c-switch i:nth-child(2) {

  top: 50%;

  margin-top: -1px;

}

body.c-open #c-header .c-switch i:nth-child(2) {

  opacity: 0; 

}

body.c-open #c-header .c-switch i:nth-child(1) {

  top: 50%;background: #222;

  margin-top: -2px;

  -webkit-transform: rotate(45deg);

  transform: rotate(45deg);

}

body.c-open #c-header .c-switch i:nth-child(3) {

  bottom: 50%; background: #222;

  margin-bottom: -1px;

  -webkit-transform: rotate(-45deg);

  transform: rotate(-45deg); 

}

/* 顶部功能区 */

#c-header .c-gn {

  position: relative;

  z-index: 100;

  display: flex;

  align-items: center;

  pointer-events: auto; z-index: 9999999999;

}

#c-header .c-gn .c-menu {

  display: flex;

  align-items: center;

  justify-content: center;

  height: .42rem;

  background:none;

  cursor: pointer;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;

}

#c-header .c-gn .c-menu p {

  margin-right: 0.1rem;

}

#c-header .c-gn .c-menu img,

#c-header .c-gn .c-menu svg {

  width: 0.4rem;

  height: 0.4rem;

}

#c-header .c-gn .c-menu img path,
#c-header .c-gn .c-menu svg path {

  fill: #ffffff;

}
	#c-header .lang{color: #000; font-size: .28rem; line-height: .4rem; position: absolute; right: 1.14rem; top: .31rem; z-index: 999; display: flex; align-items: center; justify-content: center; margin-top: .04rem;}
	#c-header .lang img{display:block; width: .43rem; height: auto;margin-right: .1rem;}


	.banner{ height: auto; border-radius: 0;}
	.banner .h-banner{height: auto;border-radius: 0;}
	.banner .pic{ display: block; width: 100%; height: auto;}
	.banner .txt{ width: 92%;font-size: .42rem; line-height: .68rem;}
	.banner .txt1{left: 6%; }

	.banner .txt2{left: 4%; text-align: center}

	.banner .txt3{width: 94%;left: 3%; bottom: 9%;}


	
	
	.mTitle .t1{ font-size: .54rem; line-height: .66rem; margin-bottom: .06rem;}
	.mTitle .t2{ font-size: .46rem; line-height: .54rem;}
	
	.morebtn{ height: .88rem; line-height: .88rem; width: 3.1rem; border-radius: .5rem; font-size:.24rem; padding: .06rem .12rem .06rem .44rem;}
	.morebtn img{width:.63rem}
	.row1 .row1R .row1R_R .bx2 .btn p img{ width: .88rem;}
	
	
	.row1{ padding-top: 1.1rem; margin-bottom: 1.2rem;}
	.row1 .row1L{width:100%; float: inherit; margin-bottom: .8rem;}
	.row1 .row1R{width:100%; float: inherit;}
	.row1 .mTitle{margin-bottom:.44rem;}
	.row1 .row1L .text .t1{ font-size: .3rem; line-height: .6rem;margin-bottom: .15rem;}
	.row1 .row1L .text .t2{ font-size: .26rem; line-height: .56rem; margin-bottom: .4rem;}
	.row1 .row1L .text .t3{ height: .76rem; font-size: .24rem;}
	.row1 .row1L .text .t3 p{line-height: .76rem;padding:0 .3rem;}
	.row1 .row1L .text .t3 p img{width:.18rem; height: auto;}
	
	.row1 .row1R .row1R_L{width:100%; height: 7.57rem; float: inherit; margin-bottom: .17rem; padding: .8rem .3rem .3rem .4rem}
	.row1 .row1R .row1R_R{width:100%; float: inherit;}
	.row1 .row1R .row1R_L .d1{ font-size: .3rem; line-height: .4rem; margin-bottom: .18rem;}
	.row1 .row1R .row1R_L .d1 span{ font-size: 1rem; line-height: 1rem;}
	.row1 .row1R .row1R_L .d2{font-size: .3rem; line-height: .4rem; height: 2.6rem;}
	.row1 .row1R .row1R_L .d3{ font-size: .26rem; line-height: .38rem; opacity: .8; font-family: 思源黑体; border-top: 1px dashed rgba(255, 255, 255, .2); padding-top: .26rem;}
	.row1 .row1R .more{ width: 3rem; height: .88rem; font-size: .24rem; border-radius: .5rem;  padding: .1rem .66rem .2rem .12rem; left: .4rem; top: 18%; }
	.row1 .row1R .more img{width:.67rem;}
	.row1 .row1R .more span{line-height:.7rem;}
	.row1 .row1R .row1R_R .bx1{ height: 5.07rem;background: url(../images/pic08_m.png) no-repeat center center; background-size:100%; margin-bottom: .17rem;}
	.row1 .row1R .row1R_R .bx1 img{width:1.16rem; height: 1.16rem;}
	.row1 .row1R .row1R_R .bx2{ height: 5.07rem;background: url(../images/pic09_m.png) no-repeat center center; background-size:100%; padding: .9rem .4rem .4rem .4rem;}
	.row1 .row1R .row1R_R .bx2 .list{margin-bottom:.6rem;}
	.row1 .row1R .row1R_R .bx2 .list .li .li_1{margin-bottom:.12rem;}
	.row1 .row1R .row1R_R .bx2 .list .li .li_1 .sp1{ font-size: .7rem; line-height: .7rem;}
	.row1 .row1R .row1R_R .bx2 .list .li .li_1 .sp2{font-size: .26rem; line-height: .4rem;}
	.row1 .row1R .row1R_R .bx2 .list .li .li_2{ font-size: .26rem; line-height: .4rem;}
	.row1 .row1R .row1R_R .bx2 .morebtn{width:3.5rem; line-height: .32rem}
	
	
	.row2{ width:92%; background:#fff url(../images/ico17.png) no-repeat right bottom; background-size:3.2rem; height: 14rem;margin-bottom: 1.7rem;  padding:.74rem .4rem .5rem .4rem;}
	.row2 .mTitle{ right:inherit; left: 4%; top: .7rem; text-align: left; position: static; margin-bottom: .42rem;}
	.row2 .slideTxtBox .hd{ width:100%;height:2rem; margin-bottom: .2rem;} 
	.row2 .slideTxtBox .hd ul{ overflow-x:scroll; display: block;}
	.row2 .slideTxtBox .hd .gd{ width: 14rem;}
	.row2 .slideTxtBox .hd ul li{ font-size:.28rem;line-height: .32rem;}
	.row2 .slideTxtBox .bd{ width: 100%; bottom:inherit; left: 5%; position: static;}
	.row2 .slideTxtBox .bd .bdL .ms{ font-size:.22rem; line-height: .3rem;height: 1.3rem;align-items:flex-start; margin-top: .25rem; }
	.row2 .slideTxtBox .bd .bdL .ms img{ width: .24rem; margin-right: .06rem; margin-top: .02rem}
	.row2 .slideTxtBox .bd .bdR{width:100%; float: inherit;height:auto; padding-top: 2rem;}
	.row2 .slideTxtBox .bd .bdR .wz1{ font-size: .38rem; line-height: .5rem; margin-bottom: .2rem;}
.row2 .slideTxtBox .bd .bdR .wz2{ font-size: .26rem; line-height: .4rem; margin-bottom: .5rem;}
	
	.row2 .slideTxtBox .bd .bdL{ width: 100%; height: 4.2rem; background: #fff; border-radius: .2rem;text-align: center; float:inherit;}
	.row2 .slideTxtBox .hd ul li span{width: .82rem; height: .82rem; }
	.row2 .slideTxtBox .hd ul li:after{width:.4rem;right:-.2rem;top:.6rem;}
	.row2 .slideTxtBox .hd ul .li1 span{background:url("../images/ico18.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li2 span{background:url("../images/ico19.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li3 span{background:url("../images/ico20.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li4 span{background:url("../images/ico21.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li5 span{background:url("../images/ico22.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li6 span{background:url("../images/ico23.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li7 span{background:url("../images/ico24.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li8 span{background:url("../images/ico25.png") no-repeat center center; background-size: .82rem; }
.row2 .slideTxtBox .hd ul .li1.on span{background:url("../images/ico18-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .hd ul .li2.on span{background:url("../images/ico19-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .hd ul .li3.on span{background:url("../images/ico20-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .hd ul .li4.on span{background:url("../images/ico21-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .hd ul .li5.on span{background:url("../images/ico22-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .hd ul .li6.on span{background:url("../images/ico23-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .hd ul .li7.on span{background:url("../images/ico24-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .hd ul .li8.on span{background:url("../images/ico25-on.png") no-repeat center center; background-size: .82rem;}
.row2 .slideTxtBox .swiper-button-prev{top: 30%; left: 2.5%;}
.row2 .slideTxtBox .swiper-button-next{ top: 30%; left:inherit; right: 2.5%;}

	.g_senavatv{display:none!important}
	.row3{margin-bottom:.6rem;}
	.row3_top{display:block}
	.row3 .list .li{width:100%; height: auto;float: inherit;margin-right:0; margin-bottom: .6rem; padding-bottom: .4rem;}
	.row3 .list .li .pic{height:auto}
	.row3 .list .li .pic img{height:auto}
	.row3 .list .li .t1{ font-size: .28rem; line-height: .44rem;margin-bottom: .13rem;}
	.row3 .list .li .t2{ font-size: .24rem; line-height: .44rem;}

	.footer .box1{margin-bottom:.6rem;}
	.footer .box1 .box1L{width:100%; float: inherit;}
	.footer .box1 .box1R{width:100%; float: inherit; padding-top:.1rem;}
	.footer .box1 .box1L .list{display:none}
	.footer .box1 .box1R .bx1{text-align:center;font-size: .32rem; line-height: .5rem; margin-bottom: .1rem;}
	.footer .box1 .box1R .bx2{text-align:center;font-size: .26rem; line-height: .44rem; margin-bottom: .44rem;}
	.footer .box1 .box1L .pic img{ width: 3.15rem; height: auto; margin: 0 auto;}
	.footer .box1 .box1R .bx3{width:100%;justify-content:center;}
	
	.footer .box1 .box1R .bx3 .li p{width:.7rem; height: .7rem;}
	.footer .box1 .box1R .bx3 .li p span{width: .7rem; height: .7rem;}
	.footer .box1 .box1R .bx3 .li p .sp1{background: url(../images/ico05.png) no-repeat center center;background-size: .54rem;}
.footer .box1 .box1R .bx3 .li p .sp2{background: url(../images/ico06.png) no-repeat center center;background-size: .54rem;}
.footer .box1 .box1R .bx3 .li p .sp3{background: url(../images/ico07.png) no-repeat center center;background-size: .54rem;}
.footer .box1 .box1R .bx3 .li p .sp4{background: url(../images/ico08.png) no-repeat center center;background-size: .54rem;}
.footer .box1 .box1R .bx3 .li p .sp5{background: url(../images/ico09.png) no-repeat center center;background-size: .54rem;}
.footer .box1 .box1R .bx3 .li p .sp6{background: url(../images/ico10.png) no-repeat center center;background-size: .54rem;}
.footer .box1 .box1R .bx3 .li p .sp7{background: url(../images/ico11.png) no-repeat center center;background-size: .54rem;}
	
	
.footer .box2{ font-size: .22rem; line-height: .44rem; height: auto;display:block; padding: .24rem 0;}
.footer .box2 p{ margin-left:0; margin-right: .14rem; display: inline-block;}
.footer .box2 a{color:rgba(255, 255, 255, .6);}
.footer .box2 a:hover{color:rgba(255, 255, 255, 1);}
	.footer .box1 .box1R .bx3 .li4 .ewm{left:2.8rem;}
	.footer .box1 .box1R .bx3 .li .ewm{bottom:-1.6rem;width:1.4rem;}
	.footer .box1 .box1R .bx3 .li5 .ewm{left:3.7rem;}
	.footer .box1 .box1R .bx3 .li6 .ewm{left:4.54rem;}
	.footer .box1 .box1R .bx3 .li7 .ewm{right:.05rem;}
	
	
	
	.iBanner{ margin-top:1rem;border-radius:0;}
	.iBanner img{ border-radius:0;}
	.secMenu{ width: 100%; left: 0; margin-left: 0;height: 1.03rem; line-height: .38rem;border-radius: .18rem; bottom:-.86rem;}
	.secMenu .li a{font-size:.26rem}
	.secMenu .li{margin:0 .3rem;}
	#nowmenu{background: url(../images/ico33.png) no-repeat center .73rem;background-size: .18rem;}
	
	.secMenu_cp{ width: 100%; height: auto;border-radius: .18rem; bottom: -2rem; left:0; margin-left:0; display: block; padding: .2rem 0;}
.secMenu_cp .licp{ width: 25%; font-size:.24rem; height: 1.5rem; line-height: .32rem; margin: 0;float: left;}
.secMenu_cp .pho{height: 2rem; }

.secMenu_cp .licp span{ width: .82rem; height: .82rem;}
.secMenu_cp .licp .cp1{background:url("../images/ico18.png") no-repeat center center; background-size: .82rem; }
.secMenu_cp .licp .cp2{background:url("../images/ico19.png") no-repeat center center; background-size: .82rem; }
.secMenu_cp .licp .cp3{background:url("../images/ico20.png") no-repeat center center; background-size: .82rem; }
.secMenu_cp .licp .cp4{background:url("../images/ico21.png") no-repeat center center; background-size: .82rem; }
.secMenu_cp .licp .cp5{background:url("../images/ico22.png") no-repeat center center; background-size: .82rem; }
.secMenu_cp .licp .cp6{background:url("../images/ico23.png") no-repeat center center; background-size: .82rem; }
.secMenu_cp .licp .cp7{background:url("../images/ico24.png") no-repeat center center; background-size: .82rem; }
.secMenu_cp .licp .cp8{background:url("../images/ico25.png") no-repeat center center; background-size: .82rem; }
#nowmenu_cp .cp1{background:url("../images/ico18-on.png") no-repeat center center; background-size: .82rem; }

	
	
	
	.about_box .d1{ font-size: .42rem;line-height: .66rem; height: 1.6rem; margin-bottom: .7rem;background: url(../images/ico34_m.png) no-repeat right center;background-size:.88rem;}
	.about_box .d2 .d2L .d2L_1 span{ font-size:1rem; line-height: 1rem;}
	.about_box .d2 .d2L .d2L_1{font-size: .3rem; line-height: .4rem; margin-bottom: .24rem;}
	.about_box .d2 .d2L .d2L_2{ font-size: .3rem; line-height: .4rem;}
	.about_box .d2{ height:auto; margin-bottom: .66rem;}
.about_box .d2 .d2L{ width: 100%; height:auto; float:inherit; margin-bottom: .7rem;}
.about_box .d2 .d2R{ width: 100%; height:auto; float:inherit;}
	
	.about_box .d2 .d2R .li{ width:48.5%; height:1.9rem; margin-left: inherit;margin-right:3%; }
	.about_box .d2 .d2R .li:nth-child(2){ margin-right: 0}
	.about_box .d2 .d2R .li .text{top: 30%;font-size: .24rem; line-height: .32rem;}
	.about_box .d3{font-size: .26rem; line-height: .56rem;}
	.about_box .d4{  margin-top: .68rem; padding: .42rem .32rem .32rem .32rem; }
	.about_box .d4 .t1 span{padding:0 .24rem;}
	.about_box .d4 .t1{ font-size: .28rem; line-height: .36rem;height: .36rem; margin-bottom: .4rem; top: -.15rem; left: 38%;}
	.about_box .d4 .t2{ font-size: .24rem; line-height: .36rem;}
	
	.threemenu a{ font-size: .26rem; line-height: .36rem;margin: 0 .2rem;}
	
	
	.iCon_gywh{background: url(../images/pic19_m.png) no-repeat top right;background-size:100%; padding-top:1.16rem;}
	.iCon_tongy{background: url(../images/pic19_m.png) no-repeat top right;background-size:100%; padding-top:1.8rem;}
	.iCon_tongycp{background: url(../images/pic19_m.png) no-repeat top right;background-size:100%; padding-top: 3rem;}
	.qywh_box{height:auto; position: static;}
	.qywh_box .yuan{ position: static;width:86%;left:0;top:0; z-index: 1; margin: 0 auto;}
	.qywh_box .li{position: static; height: 5.4rem; width: 33.3333%; float: left; display: block; text-align: center;}
	.qywh_box .li .li_2{margin:0 auto;line-height: 2.41rem; height: 2.41rem; width: 2.41rem; }
	.qywh_box .li .li_1{ width: auto; padding: 0 .1rem; font-size: .26rem; line-height: .44rem;}
	.qywh_box .list{ margin-top:.6rem;}
	
	
	.iTitle{font-size: .38rem; line-height: .6rem; margin-bottom: .7rem; }
	
	
	.shzr_box .iTitle{ padding: 0;}
	
	.shzr_box .slideTxtBox .hd ul li{width:25%; font-size: .28rem; line-height: .5rem;}
	.shzr_box .slideTxtBox .hd ul li span{width:.8rem; height: .8rem;}
	.shzr_box .slideTxtBox .hd ul .li1 span{background:url("../images/ico39.png") no-repeat center center; background-size: .78rem; }
.shzr_box .slideTxtBox .hd ul .li2 span{background:url("../images/ico40.png") no-repeat center center; background-size: .78rem; }
.shzr_box .slideTxtBox .hd ul .li3 span{background:url("../images/ico41.png") no-repeat center center; background-size: .78rem; }
.shzr_box .slideTxtBox .hd ul .li4 span{background:url("../images/ico42.png") no-repeat center center; background-size: .78rem; }

.shzr_box .slideTxtBox .hd ul .li1.on span{background:url("../images/ico39-on.png") no-repeat center center; background-size: .78rem;}
.shzr_box .slideTxtBox .hd ul .li2.on span{background:url("../images/ico40-on.png") no-repeat center center; background-size: .78rem;}
.shzr_box .slideTxtBox .hd ul .li3.on span{background:url("../images/ico41-on.png") no-repeat center center; background-size: .78rem;}
.shzr_box .slideTxtBox .hd ul .li4.on span{background:url("../images/ico42-on.png") no-repeat center center; background-size: .78rem;}
	.shzr_box .slideTxtBox .hd ul li:after{top:.63rem}
	
	.shzr_box .slideTxtBox .hd{height:1.4rem;}
	.shzr_box .slideTxtBox .bd ul .swiper-container{width:100%;}
	
	.shzr_box .swiper-slide .box{height:9.6rem;}
	.shzr_box .swiper-slide .pic{width:100%; height: 4.5rem;}
	.shzr_box .swiper-slide .text{ width: 90%; height: 5.88rem; top:inherit; bottom:.1rem; left: 5%; padding: .8rem .51rem .4rem .51rem;-moz-box-shadow:0px 1px .04rem 2px #f5f5f5; -webkit-box-shadow:0px 1px .04rem 2px #f5f5f5; box-shadow:0px 1px .04rem 2px #f5f5f5; }
	.shzr_box .swiper-slide .text .t1{ font-size: .34rem; line-height: .5rem; margin-bottom: .32rem;}
	.shzr_box .swiper-slide .text .t2{ font-size: .26rem; line-height: .56rem; }
	.shzr_box .slideTxtBox .swiper-button-prev{top:33%; left: 5%;}
	.shzr_box .slideTxtBox .swiper-button-next{top:33%; right: 5%;}
	
	.ygfc_box .container{height:10rem; border-bottom: 0; margin-bottom: .4rem;}
	.ygfc_box .ygfc_boxL{width:100%; float: inherit; height: 4.6rem; margin-bottom: .6rem;}
	.ygfc_box .ygfc_boxR{width:100%; float: inherit;}
	.ygfc_box .ygfc_boxL_2{width:100%; height: 3rem}
	.ygfc_box .gallery-wrapper{width:100%; float: inherit;}
	.ygfc_box .thumb-slide .label {
      margin-top: .14rem;
      font-size: .23rem; line-height: .32rem;
    }
	.ygfc_box .ygfc_boxL_2 .swiper-slide .pic img{width:90%; height: 1.2rem;}
	.ygfc_box .ygfc_boxL_2 .swiper-slide .pic{height:1.43rem}
.ygfc_box .ygfc_boxL .swiper-button-prev{ width: .56rem; height: .56rem;background:url("../images/ico46.png") no-repeat center center; background-size: .56rem; bottom: 0; left: 39%;}
.ygfc_box .ygfc_boxL .swiper-button-next{ width: .56rem; height: .56rem;background:url("../images/ico47.png") no-repeat center center; background-size: .56rem; bottom: 0; right: 39%;}
	.ygfc_box .ygfc_boxL .swiper-button-prev:hover{background:url("../images/ico46-on.png") no-repeat center center; background-size: .56rem;}
.ygfc_box .ygfc_boxL .swiper-button-next:hover{background:url("../images/ico47-on.png") no-repeat center center; background-size: .56rem;}
	.ygfc_box .gallery-wrapper img{height:4.6rem;}
	.ygfc_box .gallery-wrapper .wz{ font-size: .28rem; line-height: .36rem; bottom:.6rem;padding:0 .4rem;}
	.ygfc_box .swiper-pagination-fraction{ width: 1.3rem; bottom: .5rem}
	
	
	.zzry_box .tit{ font-size:.42rem; line-height:.5rem;}
	.zzry_box .box1{padding-top:1.7rem}
	.zzry_box .box1 .list .li{width:48%; height: 2.2rem; margin-right: 4%;font-size:.24rem; line-height: .36rem; margin-bottom: .6rem}
	.zzry_box .box1 .list .li:nth-child(4n){margin-right: 4%;}
	.zzry_box .box1 .list .li:nth-child(2n){margin-right: 0;}
	.zzry_box .box1 .swiper-button-prev{ width: .56rem; height: .56rem;background:url("../images/ico43.png") no-repeat center center; background-size: .56rem;}
.zzry_box .box1 .swiper-button-next{ width: .56rem; height: .56rem; background:url("../images/ico44.png") no-repeat center center; background-size: .56rem;}
.zzry_box .box1 .swiper-button-prev:hover{background:url("../images/ico43-on.png") no-repeat center center; background-size: .56rem;}
.zzry_box .box1 .swiper-button-next:hover{background:url("../images/ico44-on.png") no-repeat center center; background-size: .56rem;}
	
	
	.zzry_box .box2 .slideTxtBox .bd{padding:.5rem 1.9rem .7rem .4rem}
	.zzry_box .box2 .slideTxtBox .bd .bdL{width:100%; float: inherit; font-size: .26rem; line-height: .4rem; margin-bottom: .2rem;}
	.zzry_box .box2 .slideTxtBox .bd .bdR{width:100%; float: inherit; font-size: .24rem; line-height: .44rem;}
	.zzry_box .box2 .slideTxtBox .hd ul li{ font-size:.26rem;line-height: .5rem;}
	.zzry_box .box2 .slideTxtBox .hd ul li.on{font-size:.3rem}
	.zzry_box .box2 .slideTxtBox .bd .bdR .bdR_bx{height:4.9rem}
	.zzry_box .box2 .slideTxtBox .hd{width:1.6rem}
	.tanchuang_bg .tanchuang_box{font-size:.28rem; line-height: .4rem; width: 96%; height: 5.6rem;}
	.tanchuang_bg .tanchuang_box .close{ width: .84rem; height: .84rem;left:48%; bottom: -1.1rem;}
	
	.news_box{ overflow:inherit}
	.news_top{height:8.7rem;}
	.news_top .swiper-container{height:7.9rem; border-radius: .2rem;-moz-box-shadow:0px 1px .1rem 2px #f5f5f5; -webkit-box-shadow:0px 1px .1rem 2px #f5f5f5; box-shadow:0px 1px .1rem 2px #f5f5f5; }
	.news_top .swiper-slide{height:7.9rem;}
	.news_top .swiper-slide .boxL{width:100%; height: 4.1rem; float: inherit}
	.news_top .swiper-slide .boxR{width:100%; float: inherit; padding:6% 5%;}
	.news_top .swiper-slide .boxR .d1{ font-size: .24rem; line-height: .4rem; margin-bottom: .2rem; }
	.news_top .swiper-slide .boxR .d2{ font-size: .28rem; line-height: .44rem; margin-bottom: .4rem; }
	.news_top .swiper-pagination-bullet{ width: .2rem; height: .2rem;}
	.news_top .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 .12rem}
	.news_top .swiper-pagination{width:1.7rem; bottom:-.12rem; left: 39%;}
	.news_list .li{ width: 48.8%; margin-right: 2.4%; height:4rem; margin-bottom: .7rem;}
.news_list .li:nth-child(3n){margin-right:2.4%}
	.news_list .li:nth-child(2n){margin-right:0}
	.news_list .li .t1{ font-size: .26rem; line-height: .4rem; margin-bottom: .12rem;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;white-space:normal}
.news_list .li .t2{ font-size: .24rem; line-height: .36rem;}
	.news_list .li .pic{height:2rem}
	.iCon .iContent{padding-bottom:1rem}
	.iCon .iContent2{padding-bottom:0}
	
	
	.video_box .li{width:100%; height: 5.1rem; float: inherit; margin-right: 0;}
	.video_box .li .pic{height:3.88rem;}
	.video_box .li .wz{ font-size:.28rem; line-height: .4rem; }
	.video_box .li .pic .btn{ width: 1rem; height: 1rem;background: url(../images/pic78.png) no-repeat center center;background-size:1rem; left: 43%; top: 39%;}
	
	
	
	.cp_list .li{ width: 100%; height: 7rem; margin-right: 0; float:inherit;margin-bottom: .62rem;}
	.cp_list .li .pic{height:4.2rem;}
	.cp_list .li .pic img{ max-width: 100%; max-height: 75%;}
	.cp_list .li .wz .t1{ font-size: .32rem; line-height: .6rem; margin-bottom: .2rem;background:url("../images/pic81.png") no-repeat right center; background-size: .6rem;}
.cp_list .li .wz .t2{ font-size: .26rem; line-height: .56rem; height: 1.12rem; }
	
	.cp_ms{font-size: .24rem; line-height: .4rem; text-align: left; align-items: flex-start;}
.cp_ms img{width: .22rem;margin-right: .1rem; margin-top: .1rem;}
	
	
	
	.position{ height: .9rem; line-height: .9rem; margin-top:1.14rem;}
.position .wrap{background:url("../images/pic87.png") no-repeat left center; background-size: .22rem; padding-left: .32rem; font-size: .24rem;}

	.cp_box1 .cp_box1R .pic img{ max-height: 84%; }
.cp_box1 .cp_box1L{ width: 100%; float:inherit;}
.cp_box1 .cp_box1R{ width: 100%; height: 4.5rem; float: inherit; margin-bottom: .4rem;}
	.cp_box1 .cp_box1L .d2{ font-size: .26rem; line-height: .5rem;}
	.cp_box1 .cp_box1L .d2 .liL{width:27%}
	.cp_box1 .cp_box1L .d2 .liR{width:73%}
	.cp_con .tit{ font-size: .42rem; line-height: .6rem;margin-bottom: .5rem;}
	.cp_con{padding:1rem 0}
	.cp_con .box{width:92%}
	.cp_con .box .box_bx{width:100%}
	.cp_con .box .swiper-slide{height:7.5rem; margin-bottom: .9rem;-moz-box-shadow:0px 0px 0rem 0px #eff0f2; -webkit-box-shadow:0px 0px .0rem 0px #eff0f2; box-shadow:0px 0px 0rem 0px #eff0f2;}
	.cp_con .box .swiper-slide a{border-radius:.2rem;-moz-box-shadow:0px 0px .03rem 0px #eff0f2; -webkit-box-shadow:0px 0px .03rem 0px #eff0f2; box-shadow:0px 0px .03rem 0px #eff0f2;}
	.cp_con .box .swiper-slide .pic{height:5rem;}
	.cp_con .box .swiper-slide .pic img{ max-width: 100%; max-height: 75%;}
	.cp_con .box .swiper-slide .wz .t1{ font-size: .32rem; line-height: .6rem; margin-bottom: .3rem;background:url("../images/pic81.png") no-repeat right center; background-size: .6rem;}
	.cp_con .box .swiper-slide .wz .t2{ font-size: .26rem; line-height: .5rem; height: 1.1rem;}
	.cp_con .box .swiper-button-prev{ width: .56rem; height: .56rem;background:url("../images/ico43.png") no-repeat center center; background-size: .56rem; top:inherit; left: 39%; bottom:0 }
	.cp_con .box .swiper-button-next{ width: .56rem; height: .56rem;background:url("../images/ico44.png") no-repeat center center; background-size: .56rem; top:inherit; right: 39%; bottom:0}
	.cp_con .box .swiper-button-prev:hover{background:url("../images/ico43-on.png") no-repeat center center; background-size: .56rem;}
	.cp_con .box .swiper-button-next:hover{background:url("../images/ico44-on.png") no-repeat center center; background-size: .56rem;}
	.cp_con .box .swiper-container{padding:0}
	
	
	.yanfa_box .box1 .box1L{width:100%; float: inherit;}
	.yanfa_box .box1 .box1R{width:100%; float: inherit;}
	.yanfa_box .box1 .box1L .d1{ font-size: .34rem; line-height: .6rem;margin-bottom: .3rem;}
.yanfa_box .box1 .box1L .d2{ font-size: .26rem; line-height: .56rem; margin-bottom: .4rem;}
	.yanfa_box .box1 .box1L .d2 span{ font-size:.34rem;}
	.yanfa_box .box1 .box1L .d3{margin-bottom:.7rem;}
	.yanfa_box .box1 .box1L .d3 .li{height:2.8rem;padding-top:.32rem}
	.yanfa_box .box1 .box1L .d3 .li1{width:2.19rem;}
	.yanfa_box .box1 .box1L .d3 .li .li_1 .sp1{ font-size: .6rem; line-height: .7rem;}
	.yanfa_box .box1 .box1L .d3 .li .li_1 .sp2{ font-size: .24rem; line-height: .36rem;}
	.yanfa_box .box1 .box1L .d3 .li .li_2{ font-size: .24rem; line-height: .36rem;}
	
	.yanfa_box .box2{width:100%; height: 5.6rem;}
	.yanfa_box .box2 .swiper-slide .pic{ width: 90%; height:4.5rem; margin: 0 auto;}
	.yanfa_box .box2 .swiper-slide{height:4.5rem;}
	.yanfa_box .box2 .swiper-button-prev{ width: .56rem; height: .56rem;background:url("../images/ico43.png") no-repeat center center; background-size: .56rem; top:inherit; bottom: 0; left: 40% }
.yanfa_box .box2 .swiper-button-next{ width: .56rem; height: .56rem;background:url("../images/ico44.png") no-repeat center center; background-size: .56rem; top:inherit; bottom: 0; right: 40% }
.yanfa_box .box2 .swiper-button-prev:hover{background:url("../images/ico43-on.png") no-repeat center center; background-size: .56rem;}
.yanfa_box .box2 .swiper-button-next:hover{background:url("../images/ico44-on.png") no-repeat center center; background-size: .56rem;}
	
	
	.chengguo_box .box1{ margin-bottom: 1rem;}
	.chengguo_box .box1 .li{ width: 44%; height: 2.2rem; margin-right: 12%;  margin-bottom: .42rem;}
	.chengguo_box .box1 .li:nth-child(4n){margin-right:2%}
	.chengguo_box .box1 .li:nth-child(2n){margin-right:0}
	.chengguo_box .box1 .li .li_1{margin-bottom: .2rem;}
	.chengguo_box .box1 .li .li_1 .sp1{ font-size: .7rem; line-height: .6rem;}
	.chengguo_box .box1 .li .li_1 .sp2{ font-size: .26rem; line-height: .4rem;}
	.chengguo_box .box1 .li .li_2{ font-size: .26rem; line-height: .36rem; }
	.chengguo_box .box2{width:100%; height: 5.3rem;}
	.chengguo_box .box2 .box2_bx{width:90%;}
	.chengguo_box .box1 .li:nth-child(5){ height: 3.2rem;}
.chengguo_box .box1 .li:nth-child(6){ height: 3.26rem;}
.chengguo_box .box1 .li:nth-child(7){ height: 2.4rem;}
.chengguo_box .box1 .li:nth-child(8){ height: 2.4rem;}
	
	
	.chengguo_box .box2 .swiper-button-prev{ width: .56rem; height: .56rem;background:url("../images/ico43.png") no-repeat center center; background-size: .56rem; top:inherit; left: 40%; bottom: 0}
.chengguo_box .box2 .swiper-button-next{ width: .56rem; height: .56rem;background:url("../images/ico44.png") no-repeat center center; background-size: .56rem; top:inherit; right: 40%; bottom: 0}
.chengguo_box .box2 .swiper-button-prev:hover{background:url("../images/ico43-on.png") no-repeat center center; background-size: .56rem;}
.chengguo_box .box2 .swiper-button-next:hover{background:url("../images/ico44-on.png") no-repeat center center; background-size: .56rem;}

	
	.gfsc_box .li{ width:32%; margin-right: 2%;}
	.gfsc_box .li a{ padding:.5rem 6% 2% 6%;}
	.gfsc_box .li1{width:100%; float: inherit; margin-bottom: .26rem;padding-left:.4rem; padding-right: 2%;}
	.gfsc_box .li .d1 img{ width: .84rem;}
	.gfsc_box .li .d2{ font-size: .28rem; line-height: .4rem;}
	.zsxea_box .box1 .box1_1{height:auto ;margin-bottom: .5rem;}
	.zsxea_box .box1 .box1_1 .box1_1L{width:100%;height:auto; font-size: .26rem; line-height: .56rem; margin-bottom: .5rem; float: inherit;}
	.zsxea_box .box1 .box1_1 .box1_1R{width:2.72rem;height:auto; margin: 0 auto; float: inherit; font-size: .24rem; line-height: .36rem; padding-bottom: .12rem;}
	.zsxea_box .box1 .box1_1 .box1_1R img{width:97%;}
	.gfsc_box .li1 .liR .t1{font-size: .28rem; line-height: .4rem;}
	.gfsc_box .li1 .liR .t2{font-size: .26rem; line-height: .4rem;}
	.gfsc_box .li1 .liL{width:31%}
	.gfsc_box .li1 .liL img{width:1.5rem}
	.gfsc_box .li1 .liR{width:66%}
	
	.zsxea_box .box1 .box1_2 .li{width:100%; height:auto; float:inherit; padding: .32rem .4rem}
	.zsxea_box .box1 .box1_2 .li .t1{ font-size: .3rem;line-height: .6rem; margin-bottom: .1rem;}
	.zsxea_box .box1 .box1_2 .li .liR{ font-size: .26rem; line-height: .46rem;}
	.zsxea_box .box1 .box1_2 .li img{width:.8rem;margin-right:.34rem}
	
	.iTitle2{ font-size: .42rem; line-height: .6rem; margin-bottom: .52rem;}
	
	.zsxea_box .box2{width:92%; height: 9.1rem;}
	.zsxea_box .box2 .box2_bx{width:100%;}
	.zsxea_box .box2 .swiper-button-prev{ width: .56rem; height: .56rem;background:url("../images/ico43.png") no-repeat center center; background-size: .56rem; top:inherit;left: 40%; bottom: 0}
.zsxea_box .box2 .swiper-button-next{ width: .56rem; height: .56rem;background:url("../images/ico44.png") no-repeat center center; background-size: .56rem; top:inherit; right: 40%; bottom: 0 }
.zsxea_box .box2 .swiper-button-prev:hover{background:url("../images/ico43-on.png") no-repeat center center; background-size: .56rem;}
.zsxea_box .box2 .swiper-button-next:hover{background:url("../images/ico44-on.png") no-repeat center center; background-size: .56rem;}
	.zsxea_box .box2 .swiper-slide{height:6.9rem;}
	.zsxea_box .box2 .swiper-slide .pic{height:6.9rem;}
	
	.fuwu_box{ height: auto; padding: .4rem .4rem 1.4rem .4rem;background:#fff url("../images/pic118_m.png") no-repeat bottom left; background-size:3.71rem;}
	.fuwu_box .fuwu_boxL{width:100%; float: inherit;margin-right:0; margin-bottom:1rem;}
	.fuwu_box .fuwu_boxR{width:100%; float: inherit;}
	.fuwu_box .tit{ font-size: .34rem;line-height: .6rem; height: .76rem; margin-bottom: .44rem;}
	.fuwu_box .fuwu_boxL .t1{ font-size: .24rem;line-height: .4rem;}
.fuwu_box .fuwu_boxL .t2{ font-size: .28rem; line-height: .5rem; margin-bottom: .4rem;}
	.fuwu_box .fuwu_boxR .bbx .bx .li{width:100%; float: inherit;margin-right:0; margin-bottom: .3rem;}
	.fuwu_box .fuwu_boxR .bbx .bx p{font-size: .26rem; line-height: .4rem; margin-bottom: .1rem;}
	.fuwu_box .fuwu_boxR .bbx .bx input{height: .8rem;line-height: .8rem; border-radius: .12rem; font-size: .26rem; padding: 0 .15rem;}
	
	.fuwu_box .fuwu_boxR .bbx .bx textarea{height: 1.8rem;line-height: .4rem; border-radius: .12rem; font-size: .26rem; padding:.2rem .2rem;}
	.fuwu_box .fuwu_boxR .bbx .bx select{height: .8rem;line-height: .8rem; border-radius: .12rem; font-size: .26rem;padding: 0 .15rem;}
	.fuwu_box .fuwu_boxR .smt{width:3.1rem;}
	.fuwu_box .fuwu_boxR .smt .sbnm{height: .88rem;line-height: .88rem; font-size:.24rem;}
	.fuwu_box .fuwu_boxR .bbx .bx2{margin-bottom:.62rem;}
	
	
	.contact_box .box1{height:auto;}
	.contact_box .box1 .box1L{width:100%; height: auto;float: inherit; margin-bottom: .4rem; padding: .6rem .4rem .5rem .4rem;}
	.contact_box .box1 .box1R{width:100%; height: auto; float: inherit; padding: .6rem .4rem .5rem .4rem;}
	.contact_box .tit .t1{font-size:.34rem; line-height: .5rem;}
	.contact_box .tit .t2{font-size:.26rem; line-height: .44rem;}
	.contact_box .box1 .box1L .tit{background: url("../images/ico59_m.png") no-repeat right top; background-size:.9rem;}
	.contact_box .box1 .p1{font-size:.26rem; line-height: .4rem;}
	.contact_box .box1 .p2{font-size:.28rem; line-height: .44rem;}
	
	.contact_box .box1 .d1 .d1_li .d1L{width:.66rem; margin-right: .22rem;}
	.contact_box .box1 .d1 .d1_li{height:1.3rem;}
	.contact_box .box1 .d2{margin-bottom:.42rem}
	.contact_box .box1 .d2 img{width:.66rem; margin-right: .22rem;}
	.contact_box .box1 .box1R .tit{background: url("../images/ico60_m.png") no-repeat right top; background-size:1.04rem;}
	
	.contact_box .box2{background:#fff url("../images/pic121_m.png") no-repeat bottom right; background-size:3.97rem; padding:.6rem .4rem 1rem .4rem;}
	.contact_box .box2 .box2L{width:100%; float: inherit;}
	.contact_box .box2 .box2R{width:100%; float: inherit;}
	.contact_box .box2 .tit{background: url("../images/ico61_m.png") no-repeat right center; background-size:.93rem; height: .8rem; align-items: center; margin-bottom: .4rem;}
	.contact_box .box2 .tit .t1{margin-bottom:0}
	.contact_box .box2 .box2R .li .wz2 .wz2_1{width:100%; float: inherit; margin-bottom: .15rem;}
	.contact_box .box2 .box2R .li .wz1{font-size:.26rem; line-height: .42rem; margin-bottom: .2rem;}
	.contact_box .box2 .box2R .li .wz2 .wz2_1 p{font-size:.28rem; line-height: .5rem;}
	.contact_box .box2 .box2R .li .wz2 .wz2_1 img{width:.66rem; margin-right: .2rem;}
	.contact_box .box2 .box2R .li{margin-bottom:.32rem; padding-bottom: .32rem;}
	
	
	.join_box{background: url(../images/pic126_m.png) no-repeat bottom center;background-size:100%; padding-top: 1.6rem; padding-bottom: 1.7rem}
	.join_box .list .li{width:48%; height: 3rem; margin-right: 4%; margin-bottom: 4%; font-size: .24rem; line-height: .4rem;}
	.join_box .list .li:nth-child(4n){margin-right: 2%;}
	.join_box .list .li:nth-child(2n){margin-right: 0;}
	.join_box .list .li img{ width: 2.35rem; margin-bottom: .26rem; }
	
	
	.zhaocai_box .li{ height: 2.03rem; margin-bottom: .3rem;}
	.zhaocai_box .li a{display:block; padding: .3rem .36rem}
	.zhaocai_box .li .liL{width:100%;font-size:.28rem; line-height: .46rem; margin-bottom: .1rem}
	
	.zhaocai_box .li .liR{width:100%; text-align: left; font-size: .24rem; line-height: .4rem;}
	
	
	.iCon_tongyxw{background: url(../images/pic19_m.png) no-repeat top right;background-size:100%;padding-top:.8rem;}
	.newsdetail-title .time{font-size:.24rem; line-height: .4rem;}
	.newsdetail-content{font-size:.26rem; line-height: .56rem;}
	
	.jubao_box{padding: .6rem .4rem .3rem .4rem; border-radius: .2rem;}
	.jubao_box .d2{font-size:.26rem; line-height: .56rem; margin-bottom: .6rem;}
	.jubao_box .d3{font-size:.34rem; line-height: .5rem; margin-bottom: .2rem;}
	.jubao_box .d4{font-size:.26rem; line-height: .56rem;}
	.jubao_box .d4 p{background: url(../images/pic128_m.png) no-repeat left .18rem; background-size: .18rem; padding-left: .32rem;}

	.iCon .bgbg{ background: url(../images/pic15_m.png) no-repeat left bottom;background-size:5.1rem;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}